QuarkExpress 5.0

Dieses Thema im Forum "Software allgemein" wurde erstellt von daboob, 1. Juni 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. daboob

    daboob Byte

    Registriert seit:
    31. Januar 2002
    Beiträge:
    14
    Hi Leute,

    Ich hoffe jemand von euch kann mir bei folgendem Thema helfen.

    Ich hab mir das QuarkXpress 5.0 Demo runtergeladen und installiert. Das hat alles soweit ganz gut geklappt. Allerdings krieg ich beim Starten des Programms folgende Fehlermeldung: (Ich hab Windows XP)

    "This Systems regional Settings are incompatible with this Version of QuarkXPress. [86]"

    Weiß jemand, wo genau das Problem liegt? Muss ich jetzt meine ganzen regionalen Einstellungen ändern? wenn ja, auf welche Sprache? Gibt es noch keine Version von Quark, die im deutschen Windows XP läuft?

    Wär cool, wenn jemand was darüber weiß

    Gruß Ralf
     
  2. ManniBear

    ManniBear Megabyte

    Registriert seit:
    23. Februar 2002
    Beiträge:
    1.970
    Vielleicht solltest du es mal mit Quark Xpress Passport 5.0 Demo versuchen, die gibt es wohl auch in Deutsch. Ist allerdings mit 145 MB etwas größer:
    http://euro.quark.com/de/support/downloads/details.jsp?idx=413

    http://euro.quark.com/de/products/xpress/overview_passport.html

    Mfg Manni
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen